

/*------------------------------------*\
    article_contents
\*------------------------------------*/

.article_contents{
    max-width: 1280px;
    margin: 0 auto;
    padding:20px 50px;
}
@media screen and (max-width: 767px) {
    .article_contents{
       display: block;
        margin: auto;
        padding:20px 6.67vw;
    }
}

.c_header h1{
    font-size: 1.4em;
    line-height: 2;
    font-weight: normal;
    padding: 30px 0;
}

.guide_menu{
    border: 1px solid #DCDCDC;
    padding: 1.5em 3em;
    display: table;
    width: 100%;
    margin-bottom: 5em;
}

.guide_menu ul{
    display: table-cell;
    width: 50%;
    margin-left: 1em;
    font-size: 0.8em
}
.guide_menu ul li{
    margin-bottom: 0.5em;
}
.guide_menu ul li:before{
    content: "- ";
    margin-left: -1em;
}
.guide_menu ul li.s-isSub:before {
    opacity: 0;
}

@media screen and (max-width: 767px) {
    .guide_menu{
        padding: 1em;
        display: block;
    }
    .guide_menu ul{
        display: block;
        width: 100%;
    }
}

.contents_section_inner{
    padding: 0 0 4em;
}
.contents_section_inner a{
    color: #C82832;
}
.contents_section h2{
    font-size: 1.2em;
    line-height:1.4;
    font-weight: bold;
    padding:0.5em 1em;
    border-left: 2px solid #282828;
    margin-bottom: 2em;
}
.contents_section h3{
    font-size: 1.1em;
    line-height:1.4;
    font-weight: normal;
    padding:1em 1em 1em 0;
    border-bottom: 1px solid #DCDCDC;
    margin-bottom: 1em;
}
.contents_section p{
    margin-bottom: 2em;
}
.contents_section h4{
    font-weight:bold;
    margin-bottom: 1em;
}


ul.c_notes,
ul.c_annotation{
    margin-left: 1em;
    margin-bottom: 2em;
}
ul.c_notes li:before{
    content: "・";
    margin-left: -1em;
}
ul.c_annotation li:before{
    content: "※";
    margin-left: -1em;
}

dl.c_decimal{
    margin-bottom: 2em;
}
dl.c_decimal dt{
    float: left;
    width: 4em;
}
dl.c_decimal dd{
    margin-left: 4em;
    margin-bottom: 0.5em;
}


.tokutei_box{
    border-top: 1px solid #DCDCDC;
    padding: 2em 0;
}
.tokutei_box dl dt{
    font-weight: bold;
    margin-bottom: 0.5em;
}
.tokutei_box dl dd{
    margin: 0 0 3em 0;
}
.tokutei_box dl dd a{
    color: #C82832;
}

.tokutei_box dl.c_decimal dt{
    float: left;
    width: 2em;
    font-weight: normal;
}
.tokutei_box dl.c_decimal dd{
    margin-left: 2em;
    margin-bottom: 0.5em;
}

.guide_box dl.c_decimal dt{
    float: left;
    width: 2em;
    font-weight: normal;
}
.guide_box dl.c_decimal dd{
    margin-left: 2em;
    margin-bottom: 0.5em;
}


/*c-sizeNotationBlock*/

.c-sizeNotationBlock {
    padding: 0 38px;
    border: 2px solid #dcdcdc;
    line-height: 1.75;
    margin-bottom: 2em;
}
.c-sizeNotationBlock h4 {
    font-size: 30px;
    padding: 34px 0 32px;
    letter-spacing: 0.075em;
    margin-bottom: 0;
    font-weight: normal;
}
.c-sizeNotationBlock h4.--guide {
    font-weight: bold;
}
.c-sizeNotationBlock__list >li {
    border-top: 2px solid #dcdcdc;
    padding-top: 30px;
    padding-bottom: 64px;
}
.c-sizeNotationBlock__list.--guide >li:not(:first-child) {
    border-top-style: dashed
}
.c-sizeNotationBlock__note {
    letter-spacing: 0.1em;
}
.c-sizeNotationBlock__note h5 {
    font-size: 26px;
    margin-bottom: 21px;
}
.c-sizeNotationBlock__note.--guide h5 {
    /* font-size: 30px; */
    /* font-weight: normal; */
}
.c-sizeNotationBlock__note p {
    font-size: 24px;
    margin-bottom: 35px;
}

@media screen and (max-width: 749px) {
    .c-sizeNotationBlock {
        padding: 0 5.0667vw;
        border: 0.2667vw solid #dcdcdc;
    }
    .c-sizeNotationBlock h4 {
        font-size: 4vw;
        padding: 4.5333vw 0 4.2667vw;
    }
    .c-sizeNotationBlock__list >li {
        border-top: 0.2667vw solid #dcdcdc;
        padding-top: 4vw;
        padding-bottom: 8.5333vw;
    }
    .c-sizeNotationBlock__note h5 {
        font-size: 3.4667vw;
        margin-bottom: 2.8vw;
    }
    .c-sizeNotationBlock__note.--guide h5 {
        /* font-size: 4vw; */
    }
    .c-sizeNotationBlock__note p {
        font-size: 3.2vw;
        margin-bottom: 4.6667vw;
    }
}

@media screen and (min-width: 768px) {
    .c-sizeNotationBlock {
        padding: 0 40px;
        border-width: 1px;
    }
    .c-sizeNotationBlock h4 {
        font-size: 18px;
        padding: 26px 0 22px;
    }
    .c-sizeNotationBlock__list >li {
        border-top-width: 1px;
        padding-top: 35px;
        padding-bottom: 37px;
    }
    .c-sizeNotationBlock__note {
        width: 51.111%;
    }
    .c-sizeNotationBlock__note.--guide {
        width: 40.58%;
    }
    .c-sizeNotationBlock__note h5 {
        font-size: 15px;
        margin-bottom: 11px;
    }
    .c-sizeNotationBlock__note.--guide h5 {
        /* font-size: 18px; */
    }
    .c-sizeNotationBlock__note p {
        font-size: 14px;
    }
    .c-sizeNotationBlock__image {
        margin-top: 14px;
        width: 48.888%;
    }
    .c-sizeNotationBlock__image.--guide {
        width: 48.406%;
    }
}
/*end c-sizeNotationBlock*/
